﻿/*mcoslideshow.css*/
@charset "utf-8";
#sliderShow{position:relative}@charset "utf-8";
#subdiv1{height:308px;width:100%;background-position:center;background-repeat:no-repeat;text-align:center;position:absolute;top:0;left:0;filter:alpha(opacity=100);moz-opacity:1;cursor:pointer}
#subdiv2{height:308px;width:100%;background-repeat:no-repeat;background-position:center;text-align:center;position:absolute;top:0;left:0;filter:alpha(opacity=0);moz-opacity:0;cursor:pointer}
#subdiv3{height:308px;width:100%;position:absolute;top:0;left:0;background-repeat:no-repeat;background-position:center;text-align:center;cursor:pointer}div.imageTitle{color:#CCC;float:right;font-family:Arial,Helvetica,sans-serif;font-size:12px;padding-right:665px;padding-top:315px;text-align:left}

.pollbtn{position:absolute;left:0;width:100%;height:20px;top:310px;z-index:100;text-align:center;margin-top:-30px}
.pollDiv1{width:860px;margin:auto}
.pollDiv2{width:300px;text-align:right;margin-left:305px;+line-height:0}
.pollDiv2 img{float:right;margin-left:8px}

#leftbtn{margin-right:5px;cursor:pointer}
#rightbtn{cursor:pointer}
div.imageTextContent{margin:auto;width:940px;text-align:left}
div.description{font-family:Arial,Helvetica,sans-serif;position:absolute;top:165px;width:340px;height:150px;padding-left:525px;text-align:right;margin-top:-30px}
div.description .title{color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:700;padding-bottom:12px}
div.description p{color:#FFF;font-size:14px}
.myButtonImage{cursor:pointer}
#subdiv3 .disabledjs_banner_defaultlink{display:block;height:260px;position:absolute;top:0;width:940px}


/*frame.css*/
 /* mac hide \*/ html,body{height:100%}/* end hide*/ body{padding:0;margin:0;color:#fff!important;font-size:13px;font-family:Arial!important}#console{float:left;margin:auto;text-align:left;width:860px}#headerouter{margin:23px auto 0;width:860px;float:left;text-align:left}#logo{float:left;width:156px;height:49px}#left{position:relative;width:160px;float:left;margin-left:-159px;padding-top:72px;left:-1px}* html #left{margin-right:-3px}#left p{padding-left:3px;padding-right:2px}#clearheader{height:89px}#clearfooter{clear:both;height:55px}div,p{margin-top:0}* html #centrecontent{height:1%;margin-bottom:12px}#centrecontent{margin:auto;width:860px;margin-bottom:5px}#centerbanner{height:310px;clear:both;background-position:center;background-repeat:no-repeat}#centerbannercontent{text-align:center;height:340px;overflow:hidden;margin-top:0}#centerbannercontent .leftcolumn{color:#d1cbcb;font-size:11px;padding:0;height:26px;float:left;width:430px;margin-top:311px;letter-spacing:1px}#centerbannercontent .textcontent{padding:0;width:400px;height:160px;float:right;margin-top:167px}.leftColumn{float:left;width:430px}.rightColumn{width:400px;float:right}a img{border:0}#footer{width:100%;clear:both;height:37px;border:0;color:#a1ccf9;text-align:center;position:relative}#footer .footer_nav{font-size:11px;color:#a9b4c8;margin:13px auto 0;width:860px;padding:20px 0 30px;text-align:left;border-top:solid 0 #546589;font-weight:100;*padding:0}#footer .footer_nav a:link{font-size:11px;color:#9ac6f5}#footer .footer_nav a:visited{font-size:11px;color:#9ac6f5}#footer .footer_nav a:hover{font-size:11px}.footer_leftNav{float:right}.footer_nav_text{float:left;text-align:right;direction:rtl}* html #footer{\height:55px;he\ight:55px}.homepagebannertextcontent .homepagebannerrighttext{width:400px}p{margin-bottom:14px;margin-top:0}*+html .homepagebannertextcontent .homepagebannerrighttext{width:400px}.homepageleftcolumn{width:860px;position:relative;margin-left:75px;margin-top:310px}#footer .footer_nav .footer_nav_item_divider{margin:0 10px}#InnerWrap,#contentWrap{height:100%}

#clearfooter{
	padding-top:15px;	
	text-align:right;
	padding-right:30px;
}
#footer .footer_nav{
	padding-top:0px;
}